/*
Theme Name:     Forge Online
Description:    
Author:         perry
Template:       dt-the7

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/


@import 'https://fonts.googleapis.com/css?family=Source+Sans+Pro:200,300,400,600,700,900';





#page .font-default {
	font-family: 'Source Sans Pro', sans-serif;
}


#page .dt-btn {
	padding: 10px 20px;
	text-decoration: none;
}

#page .dt-btn:hover {
	background-color: #333;
	color: #fff;
	border-color: #333;
}

#page .middle-content {
	max-width: 720px;
	margin: 0 auto;
}


#page .masthead .main-nav .decoration-line {
	height: 5px;
}
 

#page .masthead .text-area .dt-btn {
	font-size: 16px;
}


#page .rev_slider .tp-caption {
	text-align: center;
}

#page .rev_slider .tp-caption h1 {
	color: #fff;
}

#page .rev_slider .tp-caption p {
	margin-bottom: 40px;
}

#page .rev_slider .tp-caption .dt-btn {
	border: 2px solid #fff;
	background-color: transparent;
	font-weight: 700 !important;
}

#page .rev_slider .tp-caption .dt-btn:hover {
	background-color: #fff;
	color: #333;
}


#page .shortcode-teaser .shortcode-teaser-img {
	position: relative;
	padding: 0;
}

#page .flight-schedule-hover .shortcode-teaser .shortcode-teaser-img a::after {
	background-image: url(/wp-content/uploads/Sprite-Flight-Schedule-Hover.png);
	background-position: center center;
	background-repeat: no-repeat;
	background-size: 100%;
	position: absolute;
	display: block;
	height: 100%;
	width: 100%;
	content: "";
	opacity: 0;
	left: 0;
	top: 0;
}

#page .request-a-price-hover .shortcode-teaser .shortcode-teaser-img a::after {
	background-image: url(/wp-content/uploads/Sprite-Request-A-Price-Hover.png);
	background-position: center center;
	background-repeat: no-repeat;
	background-size: 100%;
	position: absolute;
	display: block;
	height: 100%;
	width: 100%;
	content: "";
	opacity: 0;
	left: 0;
	top: 0;
}

#page .make-a-booking-hover .shortcode-teaser .shortcode-teaser-img a::after {
	background-image: url(/wp-content/uploads/Sprite-Make-A-Booking-Hover.png);
	background-position: center center;
	background-repeat: no-repeat;
	background-size: 100%;
	position: absolute;
	display: block;
	height: 100%;
	width: 100%;
	content: "";
	opacity: 0;
	left: 0;
	top: 0;
}

#page .flight-schedule-hover .shortcode-teaser:hover .shortcode-teaser-img a::after,
#page .request-a-price-hover .shortcode-teaser:hover .shortcode-teaser-img a::after,
#page .make-a-booking-hover .shortcode-teaser:hover .shortcode-teaser-img a::after {
	opacity: 1;
}




#page .frm_submit {
	text-align: center;
}

#page .frm_submit input[type=submit] {
	padding: 10px 25px;
	text-decoration: none;
}

#page .frm_submit input[type=submit]:hover {
	background-color: #333;
	color: #fff;
	border-color: #333;
}

#page .frm_submit img {
	display: none;
}


#page #bottom-bar {
	font-size: 14px;
}

#page #bottom-bar a {
	font-weight: 700;
}


.home #page h2 {
	margin-bottom: 0;
}


::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #313131 !important;
  font-style: italic !important;
}
::-moz-placeholder { /* Firefox 19+ */
  color: #313131 !important;
  font-style: italic !important;
}
:-ms-input-placeholder { /* IE 10+ */
  color: #313131 !important;
  font-style: italic !important;
}
:-moz-placeholder { /* Firefox 18- */
  color: #313131 !important;
  font-style: italic !important;
}
.icon-teasers{
text-align: center;
}
.icon-teasers a {
display: inline-block;
text-align: center;
color: #313131 !important;
font-weight: 700 !important;
font-size: 25px !important;
line-height: 35px !important;
word-spacing: normal !important;
text-decoration: none !important;
text-transform: uppercase !important;  
font: normal 300 20px / 35px "Source Sans Pro", Helvetica, Arial, Verdana, sans-serif;
}
.icon-teasers a:hover {
color: #00a94f !important;
} 
.icon-teasers a::before {
    background-position: center center;
    background-color: transparent;
    background-repeat: no-repeat;
    background-size: contain;
    display: block;
    height: 200px;
    content: "";
}

.icon-teasers .flight-schedule-hover a::before {
    background-image: url(/wp-content/uploads/Sprite-Flight-Schedule.png);
}
.icon-teasers .request-a-price-hover a::before {
    background-image: url(/wp-content/uploads/Sprite-Request-A-Price.png);
}
.icon-teasers .make-a-booking-hover a::before {
    background-image: url(/wp-content/uploads/Sprite-Make-A-Booking.png);
}
.icon-teasers .flight-schedule-hover a:hover::before {
    background-image: url(/wp-content/uploads/Sprite-Flight-Schedule-Hover.png);
}
.icon-teasers .request-a-price-hover a:hover::before {
    background-image: url(/wp-content/uploads/Sprite-Request-A-Price-Hover.png);
}
.icon-teasers .make-a-booking-hover a:hover::before {
    background-image: url(/wp-content/uploads/Sprite-Make-A-Booking-Hover.png);
}
#page .icon-teasers {
    max-width: 720px;
    margin: 0 auto;
}
@media screen and (min-width: 767px){
.icon-teasers .make-a-booking-hover{
margin-top: -22px; 
}
}
.link-download { text-decoration: none !important; }
.custom-font { font-size: 20px !important; }
.page-id-13 #main { padding-bottom: 0 !important; }
.wpb_text_column p a { text-decoration: none !important; }